body {
  font-weight:500;
  color: #000;
}
div.loader {
  background: #fff;;
  width: 100vw;
  height: 100vh;
}
.heartbeat-loader-container {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#heartbeat-svg {
      animation: glow 3s linear infinite;
}

#heartbeat-path {
  stroke-dasharray: 2700;
  stroke-dashoffset: 2700;
  animation: beat 3s linear infinite, fade 3s linear infinite;
}

@keyframes beat {
  0% {
  }
  20% {
    stroke-dashoffset: 2700;
  }
  100% {
    stroke-dashoffset: -2700;
  }
}

@keyframes fade {
  0% {
    opacity: 0;

  }
  
  20% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  60% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes glow {
    0% {
        filter: drop-shadow( 0px 0px 0px #FF987B );
    }

    50% {
        filter: drop-shadow(0px 0px 5px #FF987B);
    }

    100% {
        filter: drop-shadow( 0px 0px 0px #FF987B );
    }
}
.h15-navbar .navbar .navbar-nav .nav-link {
  font-size: 14px;
}
a.navbar-brand img {
    width: 300px;
    padding: 10px 15px;
    max-width:100%;
}
.navbar-brand {
  padding:0;
}
.h15-info-bar {
    padding: 10px 15px;
}
.h15-navbar .navbar {
    display:inline-block;
}
a.navbar-brand {
    float: left;
}
#main {
  display: -ms-flexbox;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -moz-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

#push-right {
    background: #473192;
    color: #fff;
    border: none;
    font-size: 15px;
    cursor: pointer;
    padding: 25px 30px;
    font-weight:500  ;
}
#push-right i {
    font-size: 28px;
}
nav#side-menu img {
    height: 50px;
    display: block;
    margin: 0 auto;
}
#side-menu {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 101;
  height: 100%;
  width: 300px;
  background: #f7f7f7;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -ms-transform: translateX(300px);
  -webkit-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}

#side-menu .menu-close {
  color: #473192;
  padding: 7px;
  margin: 10px;
  font-size: 35px;
  background: none;
  border: none;
  cursor: pointer;
}

.menu-items {
    margin: 50px 0;
    list-style: none;
    padding: 0 15px;
}

.menu-item a {
  color: #555;
  text-decoration: none;
  font-size: 16px;
  display: block;
  margin-bottom: 10px;
}
.menu-item a {
    color: #555;
    text-decoration: none;
    font-size: 16px;
    display: block;
    margin-bottom: 15px;
    line-height: 16px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.menu-item a i {
    font-weight: 600;
    margin-right: 10px;
}
#overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #000;
  opacity: 0;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  cursor: -webkit-zoom-out;
}

#main.pushed {
  -ms-transform: translateX(300px);
  -webkit-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}

#side-menu.pushed {
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

#overlay.active {
  width: 100%;
  height: 100%;
  opacity: 0.7;
}


/* Style navigation scrollbar */

nav::-webkit-scrollbar {
  width: 12px;
}

nav::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

nav::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
.h15-navbar .navbar .navbar-nav .nav-link {
  padding: 29px 20px;
}
.pull-right.icons ul.navbar-nav {
    display: flex;
    flex-direction: row;
}
li.my-account {
    text-align: center;
    border-left: 1px solid #f7f7f7;
}
li.my-account a {
    color: #333;
    display: inline-block;
    transition: 0.5s all;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
}
.icons .links {
    width: 80px;
    padding-top: 7px;
}
.search a {
    color: #333;
    display: inline-block;
    transition: 0.5s all;
    font-size: 18px;
    padding: 5px 15px;
}
li.my-account a:hover, .search a:hover {
    
}
li.my-account a i, li.search a i {
    font-size: 15px;
}
li.search a {
    padding: 40px 30px 40px 0px;
}
.h15-navbar .navbar .navbar-nav .nav-item:hover .nav-link, .h15-navbar .navbar .navbar-nav .nav-item.active .nav-link {
    color: #473192;
    border-bottom: 1px solid #473192;
}
ul.list-style-none li a {
  color: #333;
  font-weight: 500;
}
ul.list-style-none li a:hover {
    color: #473192;
}
.slider7 a i {
    line-height: 60px;
    padding-left: 15px;
}
.dropdown-item {
  color: #000;
  font-weight:500;
}
.bg-img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#28c0da), to(#28c0dac4));
    background: -o-linear-gradient(left, #28c0da, #28c0dac4);
    background: linear-gradient(to right, #28c0da, #28c0dac4);
    display:block;
}
.mega-dropdown .bg-img {
    background-size: cover;
    height: 100%;
    padding: 30px;
    background-position: center;
    display: block;
}
.dropdown-submenu > .dropdown-menu.menu-right {
    left: 100%;
    right: auto;
}
.bg-info {
    background-color: #28c0da !important;
}
label.label.text-white.font-14.m-0.label-rounded.bg-success {
    background: #473192!important;
    margin-top:35px!important;
}
.wrap-feature10-box {
  padding: 30px 20px;
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
  color: #fff;
}

.wrap-feature10-box p {
  margin: 20px 0;
  font-size: 14px;
}

.wrap-feature10-box .box-title {
  color: #fff;
}
.wrap-feature31-box {
  overflow: hidden;
  position: relative;
}

.wrap-feature31-box .half-radius {
  border-radius: 62% / 100%;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.wrap-feature31-box .right-image {
  position: absolute;
  right: 0px;
  text-align: center;
  bottom: -60px;
}

.f4-bottom-bar{
    padding-top: 10px;
    margin-top: 20px;
    border-top: 1px solid $border;
}
.slider7 .carousel-indicators li.active {
    background-
}
.bg-purple {
  transition: 0.5s all;
  background:#473192!important;
}
.feature10 .bg-purple:hover {
  background:#634dad!important;
}
.bg-teal {
  background:#28c0da!important;
  transition: 0.5s all;
}
.bg-teal:hover {
  background:#21a7be!important;
}
.display-4 {
    font-size: 180px;
    font-weight: 300;
    line-height: 1.2;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    color: rgba(0,0,0,0.05);
}
.toggle{
  --uiToggleSize: var(--toggleSize, 20px);
  --uiToggleIndent: var(--toggleIndent, .4em);
  --uiToggleBorderWidth: var(--toggleBorderWidth, 2px);
  --uiToggleColor: var(--toggleColor, #000);
  --uiToggleDisabledColor: var(--toggleDisabledColor, #868e96);
  --uiToggleBgColor: var(--toggleBgColor, #fff);
  --uiToggleArrowWidth: var(--toggleArrowWidth, 2px);
  --uiToggleArrowColor: var(--toggleArrowColor, #fff);

  display: inline-block;
  position: relative;
}

.toggle__input{
  position: absolute;
  left: -99999px;
}

.toggle__label{
  display: inline-flex;
  cursor: pointer;
  min-height: var(--uiToggleSize);
  padding-left: calc(var(--uiToggleSize) + var(--uiToggleIndent));
}

.toggle__label:before, .toggle__label:after {
    content: "";
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    font-size: var(--uiToggleSize);
    position: absolute;
    left: 0;
    top: 0;
    margin: 9px 0 0 7px;
}

.toggle__label:before{
  border: var(--uiToggleBorderWidth) solid var(--uiToggleColor);
  z-index: 2;
}

.toggle__input:disabled ~ .toggle__label:before{
  border-color: var(--uiToggleDisabledColor);
}

/*.toggle__input:focus ~ .toggle__label:before{
  box-shadow: 0 0 0 2px var(--uiToggleBgColor), 0 0 0px 4px var(--uiToggleColor);
}*/

.toggle__input:not(:disabled):checked:focus ~ .toggle__label:after{
  box-shadow: 0 0 0 2px var(--uiToggleBgColor), 0 0 0px 4px var(--uiToggleColor);
}

.toggle__input:not(:disabled) ~ .toggle__label:after{
  background-color: var(--uiToggleColor);
  opacity: 0;
}

.toggle__input:not(:disabled):checked ~ .toggle__label:after{
  opacity: 1;
}

.toggle__text{
  margin-top: auto;
  margin-bottom: auto;
}

/*
The arrow size and position depends from sizes of square because I needed an arrow correct positioning from the top left corner of the element toggle
*/

.toggle__text:before{
  content: "";
  box-sizing: border-box;
  width: 0;
  height: 0;
  font-size: var(--uiToggleSize);

  border-left-width: 0;
  border-bottom-width: 0;
  border-left-style: solid;
  border-bottom-style: solid;
  border-color: var(--uiToggleArrowColor);

  position: absolute;
  top: .5428em;
  left: .2em;
  z-index: 3;

  transform-origin: left top;
  transform: rotate(-40deg) skew(10deg);
}

.toggle__input:not(:disabled):checked ~ .toggle__label .toggle__text:before{
  width: 20px;
  height: 9px;
  border-left-width: var(--uiToggleArrowWidth);
  border-bottom-width: var(--uiToggleArrowWidth);
  will-change: width, height;
  transition: width .1s ease-out .2s, height .2s ease-out;
}

/*
=====
LEVEL 2. PRESENTATION STYLES
=====
*/

/* 
The demo skin
*/

.toggle__label:before, .toggle__label:after{
  border-radius: 2px;
}

/* 
The animation of switching states
*/

.toggle__input:not(:disabled) ~ .toggle__label:before,
.toggle__input:not(:disabled) ~ .toggle__label:after{
  opacity: 1;
  transform-origin: center center;
  will-change: transform;
  transition: transform .2s ease-out;
}

.toggle__input:not(:disabled) ~ .toggle__label:before{
  transform: rotateY(0deg);
  transition-delay: .2s;
}

.toggle__input:not(:disabled) ~ .toggle__label:after{
  transform: rotateY(90deg);
}

.toggle__input:not(:disabled):checked ~ .toggle__label:before{
  transform: rotateY(-90deg);
  transition-delay: 0s;
}

.toggle__input:not(:disabled):checked ~ .toggle__label:after{
  transform: rotateY(0deg);
  transition-delay: .2s;
}

.toggle__text:before{
  opacity: 0;
}

.toggle__input:not(:disabled):checked ~ .toggle__label .toggle__text:before{
  opacity: 1;
  transition: opacity .1s ease-out .3s, width .1s ease-out .5s, height .2s ease-out .3s;
}

/*
=====
LEVEL 3. SETTINGS
=====
*/

.toggle{
  --toggleColor: #473192;
  --toggleBgColor: #473192;
  --toggleSize: 50px;
}
.btn-danger-gradiant {
    background: #28c0da;
    color: #fff!important;
    background: -webkit-linear-gradient(legacy-direction(to right), #28c0da 0%, #473192 100%);
    background: -webkit-gradient(linear, left top, right top, from(#28c0da), to(#473192));
    background: -webkit-linear-gradient(left, #28c0da 0%, #473192 100%);
    background: -o-linear-gradient(left, #28c0da 0%, #473192 100%);
    background: linear-gradient(to right, #28c0da 0%, #473192 100%);
    border: 0px;
}
.btn-danger-gradiant:hover {
    background: #ff6a5b;
    background: -webkit-linear-gradient(legacy-direction(to right), #473192 0%, #28c0da 100%);
    background: -webkit-gradient(linear, left top, right top, from(#473192), to(#28c0da));
    background: -webkit-linear-gradient(left, #473192 0%, #28c0da 100%);
    background: -o-linear-gradient(left, #473192 0%, #28c0da 100%);
    background: linear-gradient(to right, #473192 0%, #28c0da 100%);
}
.card {
  background: transparent;
}
.bg-success {
    background-color: #28c0da !important;
}
.icon-space.align-self-center i {
    font-size: 70px;
}
.text-success-gradiant {
    background: #1dc8cd;
    background: -webkit-linear-gradient(legacy-direction(to right), #28c0da 0%, #473192 100%);
    background: -webkit-gradient(linear, left top, right top, from(#28c0da), to(#473192));
    background: -webkit-linear-gradient(left, #28c0da 0%, #473192 100%);
    background: -o-linear-gradient(left, #28c0da 0%, #473192 100%);
    background: linear-gradient(to right, #28c0da 0%, #473192 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
}
.linking:hover {
    
}
.bt-top.btn-info {
    background: #28c0da;
    border-
}
.bt-top:hover {
    background: #473192;
    border-color: #473192;
}
.footer4 nav.navbar.navbar-expand-lg.h1-nav {
    padding: 0;
}
.footer4 img {
    width: 25px;
    margin-right: 15px;
}
.footer4.spacer {
    padding: 90px 0 20px;
    background: linear-gradient(rgba(255,255,255,0.85), rgba(255,255,255,0.85)),url(../images/icon.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.slider7 .bs-slider, .slider7 .carousel-item {
    max-height: 100%;
    height: 100%;
}
.footer4 .round-social.light a:hover {
    background: #28c0da;
}
a.link:hover, a.link:focus {
    
}
.footer4 .f4-bottom-bar a {
    color: #333;
    font-size: 13px;
}
.footer4 .f4-bottom-bar a:hover {
    
}
.f4-bottom-bar #header1 span {
    font-size: 13px;
}
.footer4.spacer h5 {
    font-weight: 600;
}
.round-social.light a {
    color: #263238;
    background: transparent;
}
.footer1 .f1-topbar .navbar .navbar-nav .nav-item .nav-link {
    color: #fff;
    display: block;
    padding: 15px 13px;
}
.footer1 .f1-topbar {
    background: #473192;
}
.footer1 .f1-middle {
    padding: 40px 0;
}
.footer1 .f1-bottom-bar {
    padding: 20px 0;
    border-top: 1px solid rgba(120, 130, 140, 0.13);
}

.f1-topbar a {
color: #fff;
}

.general-listing li a {
  color: #555;
}
.general-listing li a:hover {
  color:#28c0da;
}
#side-menu .icons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
#side-menu .icons ul li {
    display: inline-block;
    width: 100%;
    float: left;
}
#side-menu .icons ul {
    display: inline-block;
    width: 100%;
}
#side-menu li.search a {
    text-align: center;
    background: #473192;
    color: #fff;
    padding: 15px;
    display: block;
}
#side-menu li.my-account a {
    text-align: center;
    background: #28c0da;
    color: #fff;
    padding: 17px 15px;
    display: block;
    width: 100%;
    font-size: 15px;
}
#side-menu .navbar-nav > .dropdown .dropdown-menu a {
    white-space: normal;
    font-size: 14px;
}
#side-menu .navbar-nav > .dropdown .dropdown-menu {
    max-width: 100%;
    min-width: 0;
    margin-bottom: 15px;
}
#side-menu .dropdown-submenu > .dropdown-menu {
    display: block;
    margin-left: 40px;
    border-left: 1px solid #473192;
    background: #fefefe;
    border-radius: 0;
}
#side-menu a {
    color: #555;
}
#side-menu a:hover {
    color: #473192;
}


#side-menu nav.navbar.h15-nav.col-12 {
    padding-bottom: 75px;
}
#side-menu ul.navbar-nav {
    width: 100%;
}
@media (max-width:1464px) and (min-width:1245px) {
    .h15-navbar .navbar .navbar-nav .nav-link {
      padding: 29px 11px;
  }
}

@media screen and (min-width: 1024px) {
  #push-right {
    padding: 17px 30px;
  }
}

@media (max-width:1245px) and (min-width:1024px) {
  .nav-item a i {
    display: none;
  }
  .h15-navbar .navbar .navbar-nav .nav-link {
    padding: 30px 8px;
  }
  li.my-account a {
 
    font-size: 14px;
  
  }
  li.search a {
    padding: 30px 20px;
  }
  a.navbar-brand img {
    margin-top: 10px;
    height: 62px;
    width: auto;
  }
  .page-wrapper {
    padding-top: 85px;
  }
}
@media (max-width:1245px) and (min-width:1024px) {
  body .page-wrapper {
    padding-top: 129px;
  }
}

@media (max-width:1023px) and (min-width:992px) {
  .h15-navbar .navbar .navbar-nav .nav-link {
    font-size: 13px;
  }
  .nav-item a i {
    display: none;
  }
  .h15-navbar .navbar .navbar-nav .nav-link {
    padding: 30px 8px;
  }
  li.my-account a {
    font-size: 12px;
  }
  li.search a {
    padding: 30px 20px;
  }
  #push-right {
    padding: 17px 30px;
  }
  a.navbar-brand img {
    margin-top: 10px;
    height: 62px;
    width: auto;
  }
  .page-wrapper {
    padding-top: 85px;
  }
  .slider7 .slide-image {
    height: 430px !important;
    left: 0;
    position: relative;
    width: 100vw!important;
    object-fit: cover;
  }
  .wrap-feature9-box h5.font-medium {
    font-size: 16px;
  }
  .page-wrapper {
    padding-top:0!important;
  }
}
@media (max-width:991px) {
  .slider7 .slide-image {
    height: 430px !important;
    left: 0;
    position: relative;
    width: 100vw!important;
    object-fit: cover;
  }
  .wrap-feature10-box {
    padding: 40px 20px 40px;
  }
}
@media (max-width:767px) {
  .col-md-6.wrap-feature9-box.b-r {
    border-right: 0;
  }
  .f1-topbar {
    /*display: none;*/
  }
  .wrap-feature9-box .card-body {
    padding: 0px 16px 0px;
  }
}
@media (max-width:448px) {
  a.navbar-brand img {
    height:auto;
    width: auto;
  }
  #push-right {
    padding: 13px 20px;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #side-menu .icons {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
  }
  .text-success-gradiant {
    background:transparent!important;
    color:#28c0da;
  }
  .text-success-gradiant {
    background:transparent!important;
    color:#28c0da;
  }

  .foundation-icon {
    background: transparent !important;
    color: rgba(0, 163, 83, 1);
  }

  .bg-img:after {
    background:#28c0da;
  }

}
.spacer.form2 img {
    max-height: 343px;
}
.slider7 a.icon {
  transition: 0.5s all;
}
.slider7 a.icon:hover {
    background: #473192 !important;
}
.icon {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  margin: 0;
  width: 100%;
  height: 400px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
}

.icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box; 
  -moz-box-sizing: content-box; 
  box-sizing: content-box;
}

.icon:before {
  font-family: 'ecoicon';
  speak: none;
  font-size: 48px;
  line-height: 90px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: block;
  -webkit-font-smoothing: antialiased;
}
/* Effect 9 */
.icon-effect .icon {
  -webkit-transition: box-shadow 0.2s;
  -moz-transition: box-shadow 0.2s;
  transition: box-shadow 0.2s;
}

.icon-effect .icon:after {
  top: 0;
  left: 0;
  padding: 0;
  box-shadow: 0 0 0 3px #fff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
}

/* Effect */
.icon-effect-a .icon:hover:after {
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
  opacity: 0.5;
}

.icon-effect-a .icon:hover {
  box-shadow: 0 0 0 10px #fff;
  color: #fff;
}
a.icon:hover h2 {
    color: #fff;
}
a.icon p {
    color: #333;
    height: 50px;
    font-size: 16px;
    padding: 0 35px;
}
a.icon:hover p {
  color:#fff;
}

.card.card-shadow {
    display: inline-block;
    border: none;
    width: 100%;
}
div.card::before, div.card::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;

}

.card span::before, .card span::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
}
div.card:hover::before, div.card:hover::after{
  width: 100%;
}
div.card:hover span::before, div.card:hover span::after{
  height: 100%;
}
.btn-2::before, .btn-2::after{
  transition-delay: 0s;
}
.btn-2 span::before, .btn-2 span::after{
  transition-delay: 0.2s;
}
.btn-2::before{
  right: 0;
  top: 0;
}
.btn-2::after{
  left: 0;
  bottom: 0;
}
.btn-2 span::before{
  left: 0;
  top: 0;
}
.btn-2 span::after{
  right: 0;
  bottom: 0;
}
.btn-2:hover::before, .btn-2:hover::after{
  transition-delay: 0.2s;
}
.btn-2:hover span::before, .btn-2:hover span::after{
  transition-delay: 0s;
}
/*.btn {
  transition: 0.5s all;
}*/
.mega-dropdown .inside-bg {
    margin: 20px 0 0;
}
.mega-dropdown .dropdown-menu {
    padding: 30px 15px 0;
}
.bg-img h3, .bg-img a {
    color: #fff;
    z-index: 9;
    position: relative;
}
.directory {
    background: #28c0da;
    text-align: center;
}
.directory a {
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
    transition: 0.5s all;
}
.directory a:hover {
    background: #fff3!important;
    color: #fff!important;
}
.directory .col-lg-4:nth-child(2) {
    background: #229bb0;
}
li.nav-item.dropdown.mega-dropdown img {
    max-height: 75px;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    transition: 0.3s all;
}
.directory-menu .col-lg-3.col-md-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px;
    border: 1px solid #e5e5e5;
    border-right: 0;
    border-top: 0;
}
.directory-menu .col-lg-3 p {
    position: absolute;
    height: 100%;
    top: 38%;
    font-weight: 600;
    color: #333;
    font-size: 16px;
    left: 0;
    right: 0;
    text-align: center;
    opacity:0;
    transition: 0.3s all;
}
.directory-menu .col-lg-3 a:hover p {
    opacity: 1;
}
.directory-menu .col-lg-3 a:hover img {
    webkit-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.5;
}
li.nav-item.dropdown.mega-dropdown p a {
    color: #333;
    transition: 0.5s linear;
}
li.nav-item.dropdown.mega-dropdown p a:hover {
    
}
@media (max-width:767px) {
  .icon {
    display: initial;
    height: 300px;
  }
  label.label.text-white.font-14.m-0.label-rounded.bg-success {
    display: none;
  }
  .slider7 span {
    display: none;
  }
}
@media (max-width:500px) {
  a.icon p {
    color: #333;
    height: 50px;
    font-size: 14px;
    padding: 0px 0;
  }
  .slider7 h2 {
    font-size: 26px;
  }
}
#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0;
  z-index: 99999;
}
#search input[type="search"] {
  position: absolute;
  top: 50%;
  width: 100%;
  color: white;
  background: rgba(0, 0, 0, 0);
  font-size: calc(1vw + 1vh + 11px) !important;
  font-weight: 300;
  text-align: center;
  border: 0px;
  margin: 0px auto;
  margin-top: -51px;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
}
#search .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 61px;
  margin-left: -75px
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;
    border-radius: 50%;
}
#search.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
  -moz-transform: translate(0px, 0px) scale(1, 1);
  -o-transform: translate(0px, 0px) scale(1, 1);
  -ms-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1);
  opacity: 1;
}
.linking {
    color: #000;
    font-size: 21px;
}
.bg-dgray {
  background:rgba(71, 49, 146, 0.9);
  border-bottom: 1px solid rgba(255,255,255,0.5);
  transition: 0.5s all;
}
.bg-gray {
  background: rgba(71, 49, 146, 0.9);
  border-bottom: 1px solid rgba(255,255,255,0.5);
  transition: 0.5s all;
}
.btn-teal {
    background: #28c0da;
    border-
    color: #fff!important;
}
.footer1 .f1-topbar i {
    font-size: 22px;
}
.h15-navbar .navbar .navbar-nav .nav-link {
  font-weight:500;
}
.form-control {
  font-weight: 400;
}
.sm-section {
    border-bottom: 1px solid #f7f7f7;
    text-align: right;
}
.sm-section .links {
    display: inline-block;
    padding-top: 8px;
}
.search.d-none.d-sm-flex.pull-right {
  position: absolute;
  right: 21px;
  top: 1px;
}
/*.imp-links {
    display: inline-block;
    float: right;
}*/
.imp-links a {
    color: #333;
    font-size: 13px;
    padding: .55rem;
    display: inline-block;
    transition: 0.5s all;
    margin-left: 5px;
}
.imp-links a:hover {
    color: #473192;
}
.imp-links a i {
    margin-right:4px;
    font-weight:600;
}

.box{
  cursor: pointer;
  transition: .5s;
  position: relative;
  padding:0;
  border-radius: 0;
}


.box:after, .box:before{
  content: "";
  width: 10%;
  height: 10%;
  box-sizing: border-box;
  border-color: transparent;
  border-style: solid;
  border-width: 0px;
  position: absolute;
  transition: .5s;
  pointer-events: none;
}

.box:before{
  border-top-width: 2px;
  border-left-width: 2px;
  top: 0;
  left: 0;
}

.box:after{
  border-bottom-width: 2px;
  border-right-width: 2px;
  bottom: 0;
  right: 0;
}

.box:hover:after, .box:hover:before{
  width: 100%;
  height: 100%;
  border-color: #fff;
}
/*.bg-dgray:hover, .bg-gray:hover {
    background: #675a95;
    color: #fff;
}
.bg-dgray:hover .wrap-feature10-box .box-title, .bg-dgray:hover .wrap-feature10-box p, .bg-gray:hover .wrap-feature10-box .box-title, .bg-gray:hover .wrap-feature10-box p {
  color:#fff;
}*/
@media (max-width:991px) {
  .sm-section {
    text-align: right;
    border-bottom: 0;
  }
  .sm-section .links {
    display: inline-block;
    padding-top: 8px;
    padding-right: 69px;
    padding-bottom: 3px;
  }
  li.my-account a {
    border-top: 1px solid #f7f7f7;
  }
}
#side-menu .links {
    padding: 15px 0;
    text-align: center;
    width: 100%;
}
@media (max-width:1023px) and (min-width:576px) {
  .quick-btns {
    display: none!important;
  }
}
@media (max-width:575px) {
  a.navbar-brand img {
    width: 269px;
    padding: 5px 15px;
    max-width: 100%;
  }
  .menu-items {
    margin: 0 0;
  }
  .pull-right.icons ul.navbar-nav {
    flex-direction:initial;
  }
}
.quick-btns ul.menu-items {
  padding:0;
}
.quick-btns ul.menu-items li {
    width: 50%;
    float: left;
    text-align: center;
}
.quick-btns ul.menu-items li:nth-child(3) {
    width: 100%;
    text-align: center;
}
.quick-btns ul.menu-items li:nth-child(3) a {
    border-bottom: 0;
    margin: 0;
}
.quick-btns ul.menu-items li a {
    margin: 0;
    padding: 10px 10px;
    font-size:15px;
}
.quick-btns {
    border-top: 1px solid #eee;
}
.quick-btns ul.menu-items li:first-child {
    border-right: 1px solid #eee;
}
/*section#slider-sec {
    height: 100%;
    position: relative;
}
.carousel-inner {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
    top: 0;
    left: 0;
}*/
.header-bg {
    z-index: 9;
}
.wrap-feature10-box a.btn.btn-outline-light.btn-md.btn-arrow:hover {
    background: #fff!important;
    border-color: #fff;
}
.wrap-feature10-box a.btn.btn-outline-light.btn-md.btn-arrow {

}

.bg-gray:hover, .bg-dgray:hover {
    background: rgba(71, 49, 146, .98);
}


 .slider10 h2 {
   font-size: 32px;
}

 .slider10 label {
   line-height: 20px;
   position: absolute;
   top: -12px;
}
 .slider10 .specifiaction-box {
   padding: 20px 40px;
}
 .slider10 .specifiaction {
   font-size: 13px;
}
 .slider10 .tag {
   color: #fff;
   font-size: 13px;
   padding: 5px 7px;
   vertical-align: middle;
   position: relative;
   font-weight: 300;
   top: -2px;
}
 .slider10 .tag::after {
   border-bottom: 13px transparent solid;
   border-left: 7px red solid;
   border-top: 12px transparent solid;
   content: '';
   height: 0;
   right: -7px;
   position: absolute;
   top: 0;
   width: 0;
}
 .slider10 .carousel-indicators {
   bottom: 0;
}
 .slider10 .carousel-indicators li {
   background-color: rgba(0, 0, 0, 0.3);
}
 .slider10 .carousel-indicators li.active {
   background-color: #efefef;
}


@media screen and (max-width: 600px) {
  .slider10 .slide-image .landing-slider {
    height: 500px !important;
    object-fit:cover;
 }
}

@media screen and (max-width: 600px) {
  .slider10 .slide-image {
    height: 100% !important;
    object-fit:cover;
 }
}

 @media (max-width: 767px) {
  /*This is for the slider*/
   .slider10 .slide-image {
     height: 600px;
     object-fit:cover;
  }
   .slider10 h2 {
     font-size: 28px;
  }
   .slider10 p {
     font-size: 14px;
     margin-top: 20px !important;
  }
}
.carousel-item {
  height: 500px;
}

.bg-white.slide-content.po-relative a span {
    float: right;
    font-weight: 500;
    font-size: 26px;
}
.bg-white.slide-content.po-relative a {
    padding: 45px 40px;
    display: block;
    border-top: 1px solid rgba(255,255,255,0.35);
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    transition: 0.5s all;
    flex-grow: 1;
    display: flex;
    align-items: center;
}
.bg-white.slide-content.po-relative a:hover {
    background: #473192;
    color: #fff;
    border-color: #473192;
}
.slider10 .slide-content {
    position: relative;
    max-width: 360px;
    height: 99%;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
    background: -webkit-gradient(linear, left top, right top, color-stop(37%, rgba(71, 49, 146, 1)), to(rgba(40,192,218,1)));
    background: -o-linear-gradient(left, rgba(71, 49, 146, 1) 37%, rgba(40,192,218,1));
    background: linear-gradient(to right, rgba(71, 49, 146, 1) 37%, rgba(40,192,218,1));
    opacity: .9;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;

}
/*.slider10 .slide-content:before {
    content: '';
    position: absolute;
    top: 0px;
    left: -5px;
    width: 50px;
    height: 50px;
    border-top: 5px solid #473192;
    border-left: 5px solid #473192;
}
.slider10 .slide-content:after {
    content: '';
    position: absolute;
    bottom: 0px;
    right: -5px;
    width: 50px;
    height: 50px;
    border-bottom: 5px solid #473192;
    border-right: 5px solid #473192;
}
.slider10 .slide-content .row:first-child:before {
    content: '';
    position: absolute;
    top: 0px;
    right: -5px;
    width: 50px;
    height: 50px;
    border-top: 5px solid #473192;
    border-right: 5px solid #473192;
}
.slider10 .slide-content .row:last-child:before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: -5px;
    width: 50px;
    height: 50px;
    border-bottom: 5px solid #473192;
    border-left: 5px solid #473192;
}*/
.bg-white.slide-content.po-relative i {
    position: absolute;
    font-size: 100px;
    top: 23px;
    left: 26px;
    z-index: -1;
    color: #473192;
    opacity: 0;
}
@media (max-width:991px) {
  .carousel-item, .slider10 .slide-content {
    height: 500px;
    max-width: 100%;
  }
  .bg-white.slide-content.po-relative a {
    padding: 34px 30px;
  }
  #slider10 .container.animated.fadeInLeft {
    max-width: 100%;
    padding: 0;
  }
  .slide-text {
    padding:0;
  }
}
@media (max-width:600px) {
  .carousel-item, .landing-slider .slider10 .slide-content {
    height: 500px;
  }

  .bg-white.slide-content.po-relative a {
    padding: 30px 20px;
  }
  /* ol.carousel-indicators {
    display: none;
  } */
}
@media (max-width:400px) {
  .bg-white.slide-content.po-relative a {
    font-size: 18px;
  }
  .bg-white.slide-content.po-relative a span {
    font-size:20px;
  }
}
.searchbar {
      width: 200px;
    position: relative;
    display: inline-block;
    margin-right: 15px
}

.searchTerm {
  width: 165px;
  border: 1px solid #ddd;
  border-right: none;
  padding: 10px 5px;
  height: 30px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #000;
  margin: 5px 0;
  font-size: 12px;
}



.searchButton {
  width: 30px;
  height: 30px;
  border: 1px solid #28c0da;
  background: #28c0da;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 14px;
  margin-left: -5px;
}
ul.navbar-nav.subfooter {
    display: inline-block;
}
ul.navbar-nav.subfooter li {
    float: left;
    margin-right: 15px;
}

@media screen and (max-width: 767px) {
 .searchbar {
   display: none;
 }
}

.homepage-card > div > div {
  text-align: center;
  margin-bottom: 5px;
  font-size: 54px;
  width: 100%;
  height: 100%;
}

.homepage-card {
  display: flex;
  min-height: 300px;
  max-height: 300px;
}

@media screen and (max-width: 991px) {
  .hide-mobile {
    display: none !important;
  }
}

a[href='/staff'] {
  display: none;
}

.staff-profile-container {
  margin:  0 !important;
  width: 100%;
}

@media screen and (min-width: 991px) {
  .department-menu {
    display: none !important;
  }
}

@media screen and (max-width: 1199px) {
  .department-header {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: auto !important;
  }
}

.accordion .btn {
  text-align: left !important;
}

.donate-btn {
  color: #fff !important;
  text-transform: uppercase;
  text-decoration: none;
  background: rgba(0, 163, 83, 0.9);
  padding: 20px;
  border-radius: 5px;
  display: inline-block;
  border: none;
  transition: all 0.4s ease 0s;
  cursor: pointer;
  font-weight: bold;
  display: block;
  margin: 0 auto;
}

.donate-btn:hover {
 
  background: rgba(0, 163, 83, 0.9);
  letter-spacing: 1px;
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
  transition: all 0.4s ease 0s;
}
@media screen and (min-width: 1200px) {
  .content-accordion .card-header {
    cursor: pointer;
    min-height: auto;
    display: flex;
    align-items: center;
  }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
  .homepage-card p {
    padding: 0 15px;
  }
}

.side-menu ul {
    list-style: none; /* Remove default bullets */
}

.side-menu li::before {
  content: "\2022";
  color: #fff !important;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em; 
}

.services-main > div {
  width: 50%;
  margin: 0 auto;
}

.text-overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  z-index: 9999;
  padding: 20px;
  width:100%;
}

.text-overlay h2 {
  color: #fff;
}

  .primary-module {
    margin-bottom: 25px;
  }


@media screen and (min-width: 991px) and (max-width: 1199px) {
  .img-category {
    min-height: 350px;
  }
}

.primary-care a {
  line-height: 0;
  font-size: 0;
  color: transparent;
}

@media screen and (max-width: 991px) {
  .text-overlay h2 {
    line-height: 22px;
    font-size: 22px;
    margin-bottom: 8px;
  
  }
}


@media screen and (max-width: 1199px) {
  .services-landing {
    margin-bottom: 25px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .text-overlay h2 {
    line-height: 30px;
    font-size: 30px;
    margin-bottom: 8px;
  }
}

.giving-active span {
  color: rgba(0, 163, 83, 0.9);
}

@media screen and (max-width: 991px) {
  .giving-active span {
    color: #fff;
  }
}

.accordion .card-body a {
  color: #000 !important;
}

@media screen and (min-width: 992px) {
  .location-contact {
    padding-right: 15px;
  }
}

.slide-text {
  z-index: 0;
}
.grecaptcha-badge {
    display: none!important;
}
.db-location .card-header {
    padding: 0;
}
.db-location .content-accordion .btn {
    padding-left: 15px;
}
.db-location .content-accordion .btn.active {
    background: #473192;
    color: #fff!important;
    width: 100%;
}
@media print { 
  .topbar, .blue-bg, .page-spacer, .footer1, .staff-actions, ul#myTab, #slider-sec, #slider-sec-2 {
    display: none!important;
  }
  .tab-content>.tab-pane, div#training {
    display: block;
    width: 100%;
    opacity:1;
  }
  .layout_div_container #region_4 {
    min-height: 0;
    height:0;
  }

}
.phone-search {
    max-width:700px;
    width:100%;
    margin: 0 auto;
}
.phone-search label {
    display: block;
    font-size: 12px;
}
.phone-search select {
    height: 45px;
    display: block;
    width: 100%;
    margin-bottom: 25px;
}
.directoryList {
    margin-top: 25px;
}
.directoryRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.directoryRow span.title {
    padding: 0;
    margin: 0;
    max-width: 250px;
}
.directoryRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
    padding: 15px;
}
.directoryRow:hover {
    background: #f7f7f7;
}
button.btn.btn-primary.directorySearchBtn:hover {
    border: 0;
}
@media (max-width:767px) {
  .directoryRow {
    flex-direction: column;
  }
}

@media screen and (min-width: 991px) and (max-width: 1199px) {
  .mega-sz.dropdown-menu.b-none.font-14.animated.fadeInUp {
    min-width: 950px !important;
    left: -20%;
  }
}

@media screen and (min-width: 1200px) {
  .mega-sz.dropdown-menu.b-none.font-14.animated.fadeInUp {
    min-width: 950px !important;
  }
}